#content a {
    color: #cf203b;
}

.addthis_counter a.atc_s {
    color: #680d1b !important;
}

#registration-content *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

.registration-left{float:left;}
.registration-right{float:right;}
.registration-center{text-align:center;}

.registration-main-content ul, .registration-main-content p{margin-bottom:1.5em;}
.registration-main-content img{vertical-align:middle;}

#registration-content {
	font-weight:normal;
	margin-bottom:1.5em;
	font-family:Verdana,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight:400;
	font-size:12px !important;
	border:1px solid #b9e4f8;
	padding:15px;
	background:#ddeeff;
}

.registration-steps{
     margin:20px 0 0 0;
	 text-align:left;
	 border-top:1px solid #b9e4f8;
}

.registration-steps-item {
	list-style:none;
    display:block !important;
	float:left;
	margin: 0 !important;
	padding: 0px 15px;
    height: 45px;
	/*color: #999;*/
    color: #6b6b6b;
    text-align: center;
	position: relative;
    font: bold 15px/45px "Open Sans Condensed","helvetica neue",helvetica,arial,sans-serif !important;
}

.registration-steps-item.current {color: #11709c;}
.registration-steps-item.current:after {
    content:'';
	display:block;
	position: absolute;
	left:50%;
    bottom:0;
	margin-top: -7px;
	margin-left: -4px;
	background: none repeat scroll 0% 0% transparent;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #fff;
    height: 0;
    width: 0;
}
.registration-steps-item.processed{ color:#000; }
.registration-steps-item.processed a{ color:#000 !important;text-decoration:none; }

.registration-main-content{
	background:#fff;
	padding:15px !important;
	margin-bottom:0 !important;
}

#data h1.registration-title, .registration-title{
	font: bold 20px/26px "Open Sans Condensed","helvetica neue",helvetica,arial,sans-serif !important;
	margin:0 0 15px 0;
	color: #1588BE;
	text-align:left;
	clear:both;
}

#data h2.registration-subtitle, .registration-subtitle{
	font: bold 18px/22px "Open Sans Condensed","helvetica neue",helvetica,arial,sans-serif !important;
	margin: 0px 0px 15px;
	text-align:left;
}

#registration-content h1{
	margin-bottom: 10px;
	text-align: left;
	font: bold 15px/20px "Open Sans Condensed","helvetica neue",helvetica,arial,sans-serif !important;
	display: block;
	clear:both;
}

#registration-content h2{
	margin-bottom: 10px;
	text-align: left;
	font: bold 14px/20px "Open Sans Condensed","helvetica neue",helvetica,arial,sans-serif !important;
	display: block;
	color: #11709c;
	padding-bottom:10px;
	border-bottom:1px solid #B9E4F8;
}

#registration-content h1.registration-title, .registration-title{
	font: bold 20px/26px "Open Sans Condensed","helvetica neue",helvetica,arial,sans-serif !important;
	margin:0 0 15px 0;
	color: #1588BE;
	text-align:left;
	clear:both;
}

#registration-content h2.registration-subtitle, .registration-subtitle{
	font: bold 18px/22px "Open Sans Condensed","helvetica neue",helvetica,arial,sans-serif !important;
	margin: 0px 0px 15px;
	text-align:left;
	border-bottom:none;
	padding:0;
}


.registration-column{width:48%;margin-left:4%;margin-bottom:1em;float:left;}
.registration-column:first-child{margin-left:0;}


.registration-note{background:#def;padding:10px;}


.registration-form-control{margin-bottom:1em;}
.registration-form-label{
	display:block;
	margin-bottom:3px;
	text-align: left;
	font: bold 15px/20px "Open Sans Condensed","helvetica neue",helvetica,arial,sans-serif !important;
	display: block;
	}
.registration-form-label-secondary{display:block;margin:3px 0;}

.registration-form-label-inline, .registration-form-control-inline{display:inline-block;margin-right:3px;}
.registration-form-control-inline{white-space:nowrap !important;}

#registration-content input[type="text"], #registration-content input[type="password"], #registration-content input[type="email"], #registration-content input[type="file"],
#registration-content textarea, #registration-content select{
	border:1px solid #bbb;
	padding:5px;
	background:#fff;
	width:100%;
	margin:2px;
	border-radius:2px;
	box-shadow:inset 0 2px 0 rgba(0,0,0,.05);
	vertical-align:middle;
	font-family: Verdana,"Helvetica Neue",Helvetica,Arial,sans-serif;
	line-height:1.5em;
	font-size:12px;
	color:#555;
	height:auto !important;
	}
#registration-content textarea{overflow:auto;height:120px;resize:vertical;}
#registration-content button,
.registration-button, .registration-button-secondary{
	display:inline-block;
	border:none;
	border-radius:3px;
	background-color: #137dae;
	color:#fff !important;
	padding:0 20px;
	margin:2px;
	height:34px;
	line-height:34px;
	cursor:pointer;
	vertical-align:middle;
	text-decoration:none !important;
	border-bottom:1px solid rgba(0,0,0,.1);
	box-shadow:0 2px 0 rgba(0,0,0,.1);
	font-size:12px !important;
	font-weight:bold;
	font-family:"Lucida Grande", "Lucida Sans", Helvetica, Arial, sans-serif !important;
	}
.registration-button-small{height:24px;line-height:24px;padding:0 10px;font-weight:normal;}
#registration-content button[type="reset"], .registration-button-secondary{background:#ddd;color:#616161 !important;}
table .registration-button{margin:2px;}
#registration-content div.avatar img{
	border: 1px solid #bbb;
}

.registration-input-mid{width:250px !important;}
.registration-input-small{width:50px !important;}

.registration-form-submit{margin-top:1em;padding-top:1em;border-top:1px solid #ddd;}

.registration-mandatory{color:#D0203A;}

.registration-list{margin:0 0 1.5em 0 !important;padding:0;}
.registration-list-item{list-style:none;margin:0 0 5px 0 !important;padding:0 0 5px 0;border-bottom:1px solid #ddd;}
.registration-list-item:last-child{border:none;}

.registration-list-label-sm,
.registration-list-label-mid,
.registration-list-label { float:left; width:50%; line-height:20px; padding-right:15px; }
.registration-list-label-sm { width:30%; }
.registration-list-label-mid { width:70%; }
.registration-list-label .single-center { line-height:33px }
.registration-list-value-sm,
.registration-list-value{float:right;width:30%;font-weight:bold;text-align:right;line-height:20px;}
.registration-list-value-sm { width:12%; }
.registration-list-input-right,
.registration-list-input{float:left;width:10%;max-width:40px;line-height:20px;}
.registration-list-input-right { float:right; }
.registration-list-input-small,
.registration-list-input-small-right { float:left; display:inline-block; width:100px; }
.registration-list-input-small-right { float:right; }
.registration-list-input-small input,
.registration-list-input-small-right input { width:80% !important; }
.registration-list-input-line { padding:10px 0; }
.small-caption { font-size:10px; line-height: 10px; }

#registration-content .registration-list-input input[type="text"]{
	padding:2px;
	line-height:20px !important;
	height:20px !important;
	text-align:center;
	}

#registration-content span.registration-list-radio { margin-right:8px; }
#registration-content .registration-list-radio input[type="radio"]{
	padding:2px;
	line-height:20px !important;
	max-height:20px !important;
	text-align:center;
	display:inline-block;
	margin-right:3px;
	white-space:nowrap !important;
}


.registration-row, .registration-steps, .registration-list-item{clear:both;zoom:1;}
.registration-row:before, .registration-row:after,
.registration-steps:before, .registration-steps:after,
.registration-list-item:before, .registration-list-item:after{content:'';display:table;clear:both;}
.registration-row:after, .registration-steps:after, .registration-list-item:after{clear:both;}

.registration-error{
	display:block;
	padding:1em;
	border-radius:3px;
	box-shadow:0 2px 0 rgba(0,0,0,.1);
	background-color:#ffe9e9;
	border:1px solid #fbc4c4;
	color: #c43636;
	margin-bottom:1.5em;
	}

.error-text { color:#ca3d3d; }

.registration-text-box{
	padding:15px;
	overflow:auto;
	margin-bottom:1.5em;
	background:#ebf2f8;
	max-height:300px;
	}

::-moz-focus-inner{border:0;padding:0;}

.grey-text { color:gray; }
.mandatory { font-weight:bold; }
.prepaid { color:green; }

/* tables */

.registration-table-container{overflow-x:auto;margin:0 0 1.5em 0;}
.registration-table{
	width:100%;
	margin:0 0 1.5em 0;
	}
.registration-table th, .registration-table td{
	padding:5px;
	text-align:left;
	vertical-align:top;
	/* white-space:nowrap; */
	white-space:normal;
	border-bottom:1px solid #dceff8;
	}
.registration-table th{border-bottom:1px solid #B9E4F8;font:bold 15px/1.5em "Open Sans Condensed","helvetica neue",helvetica,arial,sans-serif !important;white-space:nowrap}
.registration-table th:first-child, .registration-table td:first-child{padding-left:0;}
.registration-table th:last-child, .registration-table td:last-child{padding-right:0;}

.registration-table th>a{text-decoration:none;color:#333 !important;}

.registration-table-center{text-align:center !important;}
.registration-table-right{ text-align:right !important; }

#registration-content #age {
	border:none;
	background:#efefef;
	width:50px;
	box-shadow:none;
	cursor:not-allowed;
}

.fb-color { background-color:#0d6caa; }
.fb-icon {
	text-indent: 10px;
	background-image: url('https://www.runningroom.com/img/2015/fb-icon.png');
	background-repeat: no-repeat;
	background-position: left 12px top 10px;
}
.twitter-color { background-color: #0a8194; /*#0fa9c1; */}
.twitter-icon {
	text-indent: 15px;
	background-image: url('https://www.runningroom.com/img/2015/twitter-icon.png');
	background-repeat: no-repeat;
	background-position: left 10px top 10px;
}
.google-color { background-color:#d01717; }
.google-icon {
	text-indent: 15px;
	background-image: url('https://www.runningroom.com/img/2015/google+icon.png');
	background-repeat: no-repeat;
	background-position: left 10px top 10px;
}
.email-color { background-color: #33844e; /*#399256;*/ }
.email-icon {
	text-indent: 20px;
	background-image: url('https://www.runningroom.com/img/2015/email-icon.png');
	background-repeat: no-repeat;
	background-position: left 10px top 10px;
}

#social-shares li a {
	margin-bottom: 10px;
}

.receipt-callout {
	border: 1px dashed #ccc;
	border-radius: 10px;
	background-color: #efefef;
	padding: 5px 15px;
	margin-bottom: 20px;
}

.receipt-callout h3 {
	padding-bottom: 10px;
}

#registration-page {
	background-color: #fff;
	border: 1px solid #ccc;
	padding: 10px;
}

#registration-page p {
	margin-top: 10px;
	margin-bottom: 10px;
}

#event-donate a {
	margin-top: 15px;
	margin-bottom: 15px;
}

/* LOGIN OVERLAY */
#login-now {
	margin: 0;
	border: 0;
	padding: 0;
	background-color: #fff;
	min-height: 500px;
	font-size: 18px;
	line-height: 1.3em;
	text-align: left;
	max-width: 950px;
}

#login-now .centered {
	text-align: center;
}
#login-now div.front,
#login-now div.back {
	display: table;
	margin:0; 
	padding:0; 
	border: 0;
	min-height: 550px;
	height: 100%;
/*	height: auto !important;*/
}

#login-now div.left-side {
	vertical-align: top;
	display: table-cell;
	margin: 0;
	border: 0;
	padding: 0;
	text-align: center;
	background-color: #d0203a;
	width: 33.3%;
	min-height: 500px;
	height: 100%;
}

#login-now div.left-side div {
	margin: 50px auto;
}

#login-now div.right-side {
	vertical-align: top;
	display: table-cell;
	margin: 0;
	border: 0;
	padding: 0;
	text-align: left;
	background-color: #fff;
	color: #747476;
	min-height: 500px;
	width: 66.7%;
	height: 100%;
}

#login-now .racelogo {
	width: 70%;	
}

#login-now .racelogo img {
	width: 70%;	
	background-color: #fff;
	padding: 15px;
}

#login-now .rrlogo {
	width: 70%;
	margin-top: 0px !important;
}

#login-now .rrlogo img {
	width: 80%;
}

#login-now .rrlogo p {
	margin-top: 15px;
	font-size: .8em;
	line-height: 1.6em;
	color: #fff;
	letter-spacing: -0.04em;
}

#login-now .content-container {
	margin: 40px 50px;
}

#login-now h1 {
	color: #d0203a;
	font-weight: 400;
	line-height: 1.2em;
	margin-bottom: 20px;
}

#login-now label {
	margin-bottom: 5px;
}

#login-now input[type=text], 
#login-now input[type=password] {
	width: 100%;
	height: 30px;
	font-size: 16px;
	text-indent: 5px;
	color: #888;
	margin-bottom: 7px;
}

#login-now a {
	color: #d0203a;
	text-decoration:none;
}

#login-now .small {
	font-size: 0.80em;
	line-height: 1.2em;
	margin-bottom: 20px;
}

#login-now .small div {
	margin-top:7px;
}

#login-now .smaller {
	margin-top: 15px;
	margin-bottom: 20px;
	font-size: 0.65em;
	line-height: 1.2em;
}

#login-now form#login-form {
/*	height: auto !important;*/
}

#login-now .login-button {
	font-size: 17px;
	font-weight: normal;
	text-align: center;
	margin: 7px 0;
	width: 100%;
	height: 34px;
	line-height: 32px;
	border-radius: 3px;
	box-shadow: none;
}

#login-now .button-box {
	padding: 0 !important;
	min-height: 50px !important;
}

#login-now .button-box button:first-child {
	margin-top:25px;
}

#login-now .sub-button {
	color: #365423 !important;
	vertical-align: middle;
	border: 1px solid green;
	background: rgb(205, 235, 142);
	background: -moz-linear-gradient(top, rgba(205, 235, 142, 1) 0%, rgba(165, 201, 86, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(205, 235, 142, 1)), color-stop(100%, rgba(165, 201, 86, 1)));
	background: -webkit-linear-gradient(top, rgba(205, 235, 142, 1) 0%, rgba(165, 201, 86, 1) 100%);
	background: -o-linear-gradient(top, rgba(205, 235, 142, 1) 0%, rgba(165, 201, 86, 1) 100%);
	background: -ms-linear-gradient(top, rgba(205, 235, 142, 1) 0%, rgba(165, 201, 86, 1) 100%);background: linear-gradient(to bottom, rgba(205, 235, 142, 1) 0%, rgba(165, 201, 86, 1) 100%);
}

#login-now .fb-button {
	border: 1px solid rgb(59, 89, 152);
	background: rgb(59, 89, 152);
	margin-top: 15px !important;
	font-weight: normal;
}

.pushdown {
	margin-top: 15px;
}

#login-now div.login-error {
	font-size: 16px;
	text-align: left !important;
	padding: 1em !important;
	border-radius: 3px !important;
	box-shadow: 0 2px 0 rgba(0,0,0,.1) !important;
	background-color: #ffe9e9 !important;
	border: 1px solid #fbc4c4 !important;
	color: #ca3d3d !important;
	margin-bottom: 1.5em !important;
	min-height: 0 !important;
	line-height: 1.4em;
}

#login-now .right-arrow {
	display: inline-block;
    width: 0; 
    height: 0; 
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px solid #d0203a;	
}

.custombox-lock {
	position:fixed !important;
	width:100%;
}

.custombox-overlay {
	position:absolute !important;
}

input[name="register_for"] { margin-top: 5px; margin-right:13px;}

input[name="new_login"],
input[name="new_password"] {
    padding-left: 0;
    padding-right: 0;
    text-indent: 7px !important;
}
.passwordStrengthBar-event {
    background: white;
    border: 1px solid #777777;
    border-top: none;
    margin: -7px 0 0 0px;
    width: 100%;
}

.passwordStrengthBar-event div {
    height: 8px;
    width: 0;
}

.passwordStrengthBar-event div.strong {
    background-color: #32cd32;
}

.passwordStrengthBar-event div.medium {
    background-color: yellow;
}

.passwordStrengthBar-event div.weak {
    background-color: orange;
}

.passwordStrengthBar-event div.useless {
    background-color: red;
}

img[src*="bat.bing.com"] {
	display:none;
}

/* used for WCAG, screen reader will read but will not show visually */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

/*
#login-now {
	position:absolute !important;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
}

*/
/*
@keyframes blurMe {
	from {
	    -webkit-filter: blur(0);
		filter: blur(0);
	}
	to {
	    -webkit-filter: blur(3px);
		filter: blur(3px);
	}
}

@keyframes unblurMe {
	from {
	    -webkit-filter: blur(3px);
		filter: blur(3px);
	}
	to {
	    -webkit-filter: blur(0);
		filter: blur(0);
	}
}

body {
	animation-name: blurMe; 
	animation-timing-function: ease-in;
	animation-fill-mode: forwards;
	backface-visibility: hidden;
}

.custombox-overlay.customebox-slide.custombox-open {
	animation-name: blurMe !important; 
	animation-timing-function: ease-in;
	animation-fill-mode: forwards;
	backface-visibility: hidden;
}

.custombox-overlay.customebox-slide {
	animation-name: unblurMe;
	animation-timing-function: ease-out;
	animation-fill-mode: forwards;
	backface-visibility: hidden;
}

#login-now {
    -webkit-filter: blur(0) !important;
    -moz-filter: blur(0) !important;
    -o-filter: blur(0) !important;
    -ms-filter: blur(0) !important;
    filter: blur(0) !important;
	
}
*/

/* --- Responsive styles below --- */

@media screen and (max-width: 1280px) {
	#registration-content{margin:0 20px;}
}

@media screen and (max-width: 990px) {
	#login-now div.left-side {
		display: none;
	}
}

@media screen and (max-width: 880px) {
	#registration-content{margin:0;}
	.registration-steps-item.current:after {display:none;}
}

@media screen and (max-width: 767px) {
	.registration-column{width:100%;margin-left:0;float:none;}
	.registration-input-mid{width:100% !important;}
	.registration-list-input{width:20%;}
	.registration-list-value{float:none;clear:both;width:auto;display:block;text-align:left;}

	#login-now .content-container {
		margin: 40px 25px;
	}
}

@media screen and (max-width: 510px) {
	#login-now h1 {
		font-size: 1.5em;
	}
	
	#login-now .input-label {
		font-size: 14px;
		line-height: 13px;
	}

	#login-now .small {
		font-size: 0.70em;
		line-height: 1.1em;
	}
	
	#login-now .login-button {
		font-size: 14px;
	}
}

@media screen and (max-width: 320px) {
	#login-now .small {
		font-size: 0.60em;
		line-height: 1.1em;
	}
}

/* calendar  */

.calendar-box {
	display:none;
	background-color:#fff;
	border:1px solid #bbb;
	border-radius:2px;
	position:absolute;
	width:250px;
	padding:5px;
	box-shadow:0 2px 0 rgba(0,0,0,.05);
	text-align:center;
	}
.calendar-box *{font-size:13px !important;}
.calendar-box select{
	border:1px solid #bbb;
	padding:5px;
	background:#fff;
	width:100%;
	margin:2px;
	border-radius:2px;
	box-shadow:inset 0 2px 0 rgba(0,0,0,.05);
	vertical-align:middle;
	font-family: Verdana,"Helvetica Neue",Helvetica,Arial,sans-serif;
	line-height:1.5em;
	font-size:12px;
	color:#555;
	height:auto !important;
	}

.calendar-box select.calendar-month{width:90px;}
.calendar-box select.calendar-year{width:70px;}
.calendar-box .calendar-cancel{
	width:auto;
	margin:0 auto;
	display:inline-block;
	border:none;
	border-radius:3px;
	background-color:#1588be;
	color:#fff !important;
	height:24px;
	line-height:24px;
	padding:0 20px;
	cursor:pointer;
	vertical-align:middle;
	text-decoration:none !important;
	border-bottom:1px solid rgba(0,0,0,.1);
	box-shadow:0 2px 0 rgba(0,0,0,.1);
	font-size:12px !important;
	font-weight:normal;
	font-family:"Lucida Grande", "Lucida Sans", Helvetica, Arial, sans-serif !important;
	}
.calendar-box table td {
	width:14%;
	padding:3px;
	text-align:center;
	color:#333;
	}
.calendar-box .calendar-title{text-align:center;}
.calendar-box .header td{font:bold 15px/45px "Open Sans Condensed","helvetica neue",helvetica,arial,sans-serif !important;border-bottom:1px solid #b9e4f8;}
.calendar-box a{text-decoration:none;color:inherit !important;}
.calendar-box .today{background-color:#B9E4F8;}
.calendar-box .selected{background-color:#1588BE;color:#fff;}

@media screen and (max-width: 767px){
	div#data{padding:0 !important;}
	div#trainingNav{padding:0 !important;}
	div.data-content{margin:0 !important;}
}
